@charset "UTF-8";
/* CSS Document */
body {
	background:#000 url(/cms/sp/theplanet/series1/img/profile/bg_profile.jpg) no-repeat 50% 50% !important;
	background-size:cover !important;
	-moz-background-size:cover !important;
	-webkit-background-size:cover !important;
}
.wrapMain {
	position:relative;
	bottom:0;
	height:100%;
	background:url(/cms/sp/theplanet/series1/img/profile/bg_profile02.png) no-repeat 80% 50%;
	background-size:auto 68%;
}
@media screen and (max-width:1200px){
	.wrapMain {
		background-position:80% 45%;
	}
}
.loadingAni {
	height:100%;
}
header {
	position:fixed;
	z-index:10;
	text-align:center;
}
.header_prof {
	width:490px;
	height:96px;
	margin:0 auto;
}
.header_prof a {
	display:block;
	width:490px;
	height:100px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(/cms/sp/theplanet/series1/img/profile/ttl_profile.png) no-repeat 50% 50%;
	background-size:auto 70px;
}
#contents {
	height:100%;
}
#main {
	display:table;
	width:920px;
	height:85%;
	margin:0 auto;
	padding-top:80px;
}
@media screen and (max-height:760px){
#main {
		display:table;
		width:85%;
		padding-top:100px !important;
		-webkit-transform-origin:50% 0;
		-moz-transform-origin:50% 0;
		transform-origin:50% 0;
		-webkit-transform:scale(0.9);
		-moz-transform:scale(0.9);
		-ms-transform:scale(0.9);
		-o-transform:scale(0.9);
		transform:scale(0.9);
	}

}

@media screen and (max-width:760px){
.wrapInfo {
		width:585px;
}
}

.wrapInfo {
	display:table-cell;
	width:585px;
	vertical-align:middle;
}
.infoBlock {
	width:60%;
	padding:25px 0 30px 25px;
	color:#FFF;
	font-size:12px;
	line-height:1.8;
	text-align:justify;
}
.infoBlock:nth-child(2) {
	background:url(/cms/sp/theplanet/series1/img/profile/bg_line.png) no-repeat 0 0;
	background-size:90% auto;
}
.infoBlock .intro {
	font-size:16px;
	line-height:1.8;
}
.infoBlock .name {
	padding-top:8px;
	font-size:18px;
}
.infoBlock .name span {
	font-size:12px;
}
.infoBlock .link a {
	color:#FFEB00;
	text-decoration:none;
}
.infoBlock .link a:hover {
	text-decoration:underline;
}

/* [iconWindow] ----------*/
.iconWindow {
	background-image:url(/cms/sp/theplanet/series1/img/profile/icon_window.png);
}
